.u-section-1 .u-sheet-1 {
  min-height: 416px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 398px;
  height: 398px;
  margin: 9px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}